/**
 * Theme Name:     Ridda Child
 * Author:         WebTend
 * Template:       ridda
 * Text Domain:	   ridda-child
 * Description:    Webtend team presents absolutely fresh and powerful WordPress theme. It combines new technologies and functional design that helps to showcase your content in better way. This WordPress theme is developed with attention to details, so you can create effective presentation of a website easily. Enjoy building web pages with our product!
 */
.marquee-wrap { font-size: 90px;}
#digital_mkt .service-two-item { min-height: 540px; }
#techon .row .col-xl-7 {width:80%;}
#digital_mkt_seo  .service-two-item { min-height: 500px; }
#digital_mkt_seo_app .service-two-item {background:#fff;}
#digital_mkt_seo_app .service-two-item:hover {background:#ffd043;}
#digital_mkt_seo_app .col-xl-7.col-lg-9.text-center { width: 75%; }
#how_work .col-xl-7.col-lg-9 { width: 75%; }
#serv_home .service-limeline-item { padding: 32px 40px;}
#serv_home .h1 { font-size: 35px; }
.service-item:hover .content h6 span {color:#fff !important;}
#grid-sys .service-item {height: 100%;}

/* Responsive css */
@media (max-width: 1360px) and (min-width: 1200px) {
.hero-content-four p {  max-width: 520px; }
#middle {padding-left:1.5rem; padding-right:1.5rem;}
}
@media (max-width: 1200px) and (min-width: 1000px) {
.hero-content-four p {  max-width: 420px; }
	.hero-content-four h1 { font-size: 60px; line-height: 70px; }
	#middle {padding-left:1.5rem; padding-right:1.5rem;}
}
.page-banner-area .banner-inner  { padding: 0 !important; }
.page-banner-shapes .shape { top: 19% !important; left:auto  !important; right: 15% !important; z-index: -1; max-width: 12% !important; position: absolute; }
section.page-banner-area .container { padding-bottom:100px !important;}
.banner-inner h1.page-title {font-size:54px !important;}
@media (max-width: 992px) {
	.hero-area-shapes .hero-image {
        max-width: 720px;
		position:unset;
		margin:0 auto;
    }
}
@media only screen and (max-width: 650px) {
section.page-banner-area .container  { padding-bottom: 50px !important; padding-top: 120px; }
	.banner-inner h1.page-title { font-size: 36px !important; }
}
@media only screen and (max-width: 480px) {
.trusted-clients.mt-25 {margin-bottom:20px}
 .footer-widget {margin-bottom:20px;}
	
	
}
@media only screen and (max-width: 375px) {
    .hero-area-shapes .hero-image {
        display: block!important;
    }
}


